.\" Manpage for synchronizeTime
.TH man 1 "11 Dec 2019" "1.0" "synchronizeTime man page"
.SH NAME
synchronizeTime \- Synchronizes hardware and software time.
.SH SYNOPSIS
.B synchronizeTime
.SH DESCRIPTION
.B synchronizeTime
provokes an ntp synchronization and updates hardware clock.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH AUTHOR
Julien Clariond (julien.clariond@viveris.fr)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
